<?php
      
	ModificarProducto($_POST['idregistro'],$_POST['statusregistro']);

	function ModificarProducto($id,$activacion)
	{
		include 'conexion.php';
		$sentencia="UPDATE registroRemate SET idregistro='".$id."',statusregistro= '".$activacion."' WHERE idregistro='".$id."' ";
		$conexion->query($sentencia) or die ("error al modificar datos".mysqli_error($conexion));
	}
	
	
?>

<script type="text/javascript">
	alert(" Modificado exitosamente");
	window.location.href='inic_adm.php';
</script>